.resources h2 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 500;
}

.resources h3 {
    font-size: 16px;
    line-height: 38px;
    font-weight: 600;
    color: #212529;
}

.resources .logo_header {
    margin-top:30px;
    padding: 0 1rem;
}

.resources .logo {
    width:156px;
    height:43px;
}

.resources .iec-calendar-box {
    border: 1px solid #E4E4E4;
    height: auto;
    padding: 25px;
}

.resources .iec-developer-box {
    border: 1px solid #E4E4E4;
    height: auto;
    padding: 25px;
}

.resources .iec-marketing-box {
    border: 1px solid #E4E4E4;
    height: auto;
    padding: 25px;
}

.resources hr {
    border-bottom: 2px solid #E3E3E3;
}

.resources .iec-table-project-title {
    font-weight:500;
    font-size: 14px;
    line-height: 15.6px;
}

.resources .iec-table-project-desc {
    padding-top:10px;
    font-size: 14px;
    line-height: 15.6px;
    color: #475467;
}

.resources .iec-icon-size {
    font-size: 30px;
    color: #222222;
}

.resources .icon-resources {
    display: flex;
    justify-content: left;
    font-size: 12px;
    float:right;
}

.resources .icon-resources i,
.icon-resources span {
    display: block;
    padding: 0px 5px 0px 0px;
}

.resources .icon-resources a {
    text-align: center;
    text-decoration: none;
    color: #000000;
}

.resources .iec-card-bg {
    background-color: #FBF9F7;
    height:72px;
}

.resources .iec-resource-logo {
    width:100px;
    height: 100px;
    padding: 16px;
}

.resources .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

.resources .accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

.resources .iec-resource-box {

    height: auto;
    border-radius: 4px;
    padding: 25px;
}

.resources .font {
    font-size: 14px;
}

.resources .iec-resource-collapse-title {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
    line-height: 24px;
}

.resources .iec-chevron {
    font-size: 25px;
    font-weight: 500;
}

.resources .accordion-button:focus {
    border-color: #FBF9F7 !important;
    box-shadow: none !important;
}

